## o3diag 3.2.1

=== debian/changelog ===
o3diag (3.2.1) unstable; urgency=medium

  * Upload 2, with fixes
  * Fix debian/control
  * Add watch file
  * Fix debian/o3diag.desktop
  * Initial release (Closes: #1120678)

 -- openw3rk INVENT <develop@openw3rk.de>  Wed, 05 Nov 2025 22:07:00 +0000
