=== debian/control ===
Source: o3diag
Section: utils
Priority: optional
Maintainer: openw3rk INVENT <develop@openw3rk.de>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.7.2
Homepage: https://o3diag.openw3rk.de

Package: o3diag
Architecture: all
Depends: python3, python3-tk, python3-serial, python3-usb, python3-pil, python3-pil.imagetk, desktop-file-utils, hicolor-icon-theme, ${misc:Depends}
Description: Professional OBD-II diagnostic tool
 o3DIAG is a professional diagnostic tool for OBD-II vehicles using
 ELM327 USB adapters. It provides real-time vehicle data reading,
 diagnostic trouble code scanning, and comprehensive vehicle analysis.
 .
 Features:
  - Real-time PID data monitoring
  - Diagnostic Trouble Code reading and clearing
  - Support for all OBD-II protocols
  - Professional user interface
