=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without=dh_install

override_dh_install:
	# MANUELL installieren
	install -D -m 755 debian/o3diag.wrapper $(CURDIR)/debian/o3diag/usr/bin/o3diag
	install -D -m 644 o3diag.py $(CURDIR)/debian/o3diag/usr/share/o3diag/o3diag.py
	install -D -m 644 o3DIAG_Pcodes_list_english.o3script $(CURDIR)/debian/o3diag/usr/share/o3diag/o3DIAG_Pcodes_list_english.o3script
	cp -r o3assets $(CURDIR)/debian/o3diag/usr/share/o3diag/
	install -D -m 644 debian/o3diag.desktop $(CURDIR)/debian/o3diag/usr/share/applications/o3diag.desktop
	install -D -m 644 debian/o3diag.png $(CURDIR)/debian/o3diag/usr/share/icons/hicolor/32x32/apps/o3diag.png
