=== debian/watch ===
Version: 5

# GitHub hosted projects.
Template: Github
Owner: openw3rk-DEVELOP
Project: o3DIAG
Update-Script: uupdate
